{
  "dependencies": [
    "65106E545E9BDE59"
  ],
  "tasks": {
    "1E9E5289A87EDE89": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ad_astra:oxygen_loader"
    }
  },
  "rewards": {
    "33E33582674F4B05": {
      "item": {
        "id": "ad_astra:space_helmet",
        "count": 1,
        "nbt": {
          "Damage": 0
        }
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "text": "This machine allows you to produce oxygen using water!"
    },
    "description": [
      "<h1>§f§lProducing Oxygen: §bWith water!</h1>",
      "<hr/>",
      "This machine allows you to produce oxygen using water!",
      "<br/>",
      "Tasks:",
      "<task task=\"1E9E5289A87EDE89\" quest=\"06D595D2CC8B542F\"/>",
      "Rewards:",
      "<reward reward=\"33E33582674F4B05\" quest=\"06D595D2CC8B542F\"/>"
    ],
    "groups": {
      "§dMod: §bAd Astra": {
        "position": [
          64,
          -48
        ]
      }
    },
    "icon": {
      "item": "ad_astra:oxygen_loader",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "§f§lProducing Oxygen: §bWith water!"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}